\begin{frame}<12-20>{Summary}
	\centering
	\includetikz{01-smt-world-map}

	\nocite{Corzilius2015}
	\nocite{Kremer2016}
	\nocite{Abraham2016}
	\nocite{Abraham2016a}
	\nocite{Abraham2017}
	\nocite{Abraham2017a}
	\nocite{Viehmann2017}
	\nocite{Haehn2018b}
	\nocite{Kremer2018a}
	\nocite{Kremer2019}
	\nocite{Kremer2020}
	\nocite{Nalbach2019}
	\nocite{Abraham2020}
\end{frame}

\begin{frame}{Conclusion}
	\begin{itemize}
		\item CAD is \emph{suitable for lazy SMT solving}
		\begin{itemize}
			\item[] Incrementality is \emph{very beneficial}
			\item[] Backtracking is \emph{efficient}
			\item[] Infeasible subsets \emph{can be computed}
		\end{itemize}
		\pause
		\item \MCSAT is an \emph{effective alternative}
		\item \MCSAT benefits from \emph{multiple explanations} and \emph{variable orderings}
	\end{itemize}
	\pause
	Directions for future research:
	\begin{itemize}
		\item \emph{Optimize CAD} integration: better scheduling, NuCAD, parallelization, \dots
		\item \emph{Novel adaptations} of CAD: CAC \citeown{Abraham2020}, NuCAD \cite{Brown2015a}, \dots
		\item \emph{New methods} for \MCSAT: explanations, orderings, assignment finders, \dots
		\item \emph{More applications}: optimization, dedicated heuristics, \dots
	\end{itemize}
\end{frame}
